{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#C#",
        "C#C",
        " / "
    ],
    "key": {
        "#": "minecraft:diamond",
        "C": "minecraft:cobbled_deepslate",
        "/": "minecraft:blaze_rod"
    },
    "result": {
        "id": "minecraft:mace",
        "count": 1
    }
}